.sub_head_logo{background: url("../media/hand_blue.png")no-repeat;}
.faq_content, .faq_content li{position: relative;}
.faq_content{padding-bottom: 80px;}
.faq_content ul{cursor: pointer;}
.faq_content li{border-bottom: 1px solid #ebebeb;padding: 10px 0;transition: all 0.3s;-webkit-transition: all 0.3s;}
.faq_content li:first-child{padding-top: 0;}
.faq_content li.show{padding-top: 0;transition: all 0.3s;-webkit-transition: all 0.3s;}
.faq_content li h3{font-size: 22px;line-height: 15px;width: 80%}
.faq_content li p{font-size: 22px;font-family: "ssL";line-height: 36px;display: none;width: 80%;}
.arrow{width: 27px;height: 15px;display: block;position: absolute;
    top: 50%;right: 0px;transform: translateY(-50%);-webkit-transform: translateY(-50%);}
.arrow_hide{background: url("../media/arr_down_black.png");}
.arrow_show{background: url("../media/arr_up_grey.png");}
.blue_txt{color: #3cc1c5;}
.helpline_float{position: fixed;transition: top 0.3s !important; transition: bottom 10.7s !important;-webkit-transition: top 0.3s;-webkit-transition: bottom 10.7s;}
.helpline h3{font-size: 24px;text-transform: uppercase;}
.helpline p{word-wrap: break-word;font-size: 18px;line-height: 28px;}
.helpline a{font-family: "ssB";font-size: 16px;color: #fff;display: block;background: #3dc1c5;padding: 13px 0;
	text-align: center;border-radius: 100px;margin-top: 40px;text-transform: uppercase;}
.helpline a:hover{background: #45a9ab}
@media (min-width: 0){
	.faq_content ul{width: 100%;}
	.donate_content{padding-right: 0;}
}
@media (min-width: 640px){
	.faq_content ul{width: 100%;}
	.donate_content{padding-right: 0;}
}
@media (min-width: 1190px){
	.faq_content ul{width: 66%;}
	.donate_content{padding-right: 80px;}
}